FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
DLIST_LIST_TYPE Struct Reference
Collaboration diagram for DLIST_LIST_TYPE:
[legend]

## Public Attributes
dlist_ring | ring

The documentation for this struct was generated from the following file:

- include/freetds/dlist.tmpl.h